<?php
# Name: PHP版程氏音乐CMS管理系统 v3.0
# Author: 程氏<web@chshcms.com> [QQ:848769359]
# Homepage:http://www.chshcms.cn/
//超时时间
@set_time_limit(120);
//项目路径
define('APP_PATH','./lib');
//CSDJCMS安装路径
define('CSDJ_PATH','./lib/install');
//加载安装入口文件
include "lib/install/install.php";
?>
